@charset "utf-8";
/*
Design by http://www.templateaccess.com
Released for free under a Creative Commons Attribution 3.0 License
*/

body {
	margin:0;
	padding:0;
	width:100%;
	color:#666;
	background-color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 2em;
	font-weight: normal;
	font-variant: normal;
	height: auto;
}
html, .main {
	padding:0;
	margin:0;
	background-color: #FFF;
	background-image: url(images/furley_bg.png);
	background-repeat: repeat;
}
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}
.logo {
	float:left;
	width:970px;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
	background-image: url(images/new_logo.png);
	background-repeat: no-repeat;
	background-position: center;
	height: 110px;
}
.logo img { float:left; margin:0 10px 0 0; }
h1 {
	margin:0;
	color:#C00;
	letter-spacing:-2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	padding-top: 40px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}
h1 a, h1 a:hover {
	color:#006;
	text-decoration:none;
}
h1 span { color:#424242;}
h1 small { text-align:left; float:right; width:130px; border-left:1px solid #e1e0e0; color:#bab9b9; display:block; padding:15px 0 15px 10px; font:normal 12px/1.2em Arial, Helvetica, sans-serif; letter-spacing:normal;}
h2 {
	font:normal 24px Arial, Helvetica, sans-serif;
	color:#595959;
	margin-top: 2px;
	margin-right: 0;
	margin-bottom: 2px;
	margin-left: 0;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 8px;
	padding-left: 0;
}
h2.star {
	padding:7px 0 5px 30px;
	color:#fff;
	background-color: #006;
}
p {
	margin:8px 0;
	padding:0 0 8px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 1.8em;
	font-weight: normal;
	font-variant: normal;
}
p.spec { text-align:right;}
a {
	color:#006;
	text-decoration:none;
}
a:hover { text-decoration:underline;}
a.rm, a.com { margin-left:8px; padding:9px 12px; background:url(images/a_bg.gif) repeat-x top; text-decoration:none; color:#fff;}

.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar { margin:0; padding:0;}

/* header */
.header { }
.header_resize { margin:0 auto; padding:0; width:970px;}
.header_img {
	border:1px solid #e1e0e0;
	background:#fff;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 30px;
	padding-left: 5px;
}
/* menu */
.menu_nav { margin:0; padding:10px 0; float:left; border-top:1px solid #e1e0e0; width:970px;}
.menu_nav ul {
	list-style:none;
	float:left;
	width: 100%;
}
.menu_nav ul li { margin:0; padding:0 2px 0 0; float:left; background:url(images/menu.gif) no-repeat right center;}
.menu_nav ul li a {
	border-right:1px solid #e1e0e0;
	display:block;
	margin:0;
	color:#848383;
	text-decoration:none;
	font:normal 13px Arial, Helvetica, sans-serif;
	padding-top: 2px;
	padding-right: 14px;
	padding-bottom: 2px;
	padding-left: 14px;
}
.menu_nav ul li.active a, .menu_nav ul li a:hover {
	color:#006;
}
.menu_nav ul li.last a { border:0;}
/* search */
.search form { float:right; padding:0; margin:0; }
.search span { display:block; float:left; background:#fff; width:201px; padding:0; height:23px; border:1px solid #e9e9e9;}
.search form .keywords { width:167px; line-height:13px; height:13px; float:left; background:none; border:0; padding:5px; margin:0; font:normal 11px Arial, Helvetica, sans-serif; color:#bab9b9; }
.search form .button { float:left; margin:0; padding:0; border:0; position:relative; }
/* content */
.content { padding:10px 0 0 0;}
.content_resize { margin:0 auto; padding:0 20px; width:930px; background:#fff; border:1px solid #e1e0e0;}
.content .mainbar {
	margin:0;
	padding:0;
	float:left;
	width:900px;
	background:url(images/content_bg.gif) repeat-x bottom;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 1.4em;
	font-weight: normal;
}
.content .mainbar img { float:left; padding:4px; margin:0 10px 0 0; border:1px solid #eaecec; background-color:#fff;}
.content .mainbar .article { margin:0; padding:20px 0 0 0;}
.content .mainbar .article span.butons a { margin:0 5px 0 0; float:right; color:#9a9a9a; padding:1px 10px; text-decoration:none;  border:1px solid #ebe8e8; background:#fbfbfc;}
.content .mainbar .article span.butons a:hover { border:1px solid #d9f0ff; background:#40b5ff; color:#fff; text-decoration:none;}
.content .mainbar .article span.butons a.active {  border:1px solid #ebe8e8;  background:#40b5ff; color:#fff; text-decoration:none;}
.content .sidebar { margin:20px 0 0 0; padding:0; float:right; width:280px;}
.content .sidebar .gadget { margin:0 0 10px 0; padding:10px; border:1px solid #ebebeb;}
ul.sb_menu, ul.ex_menu {
	margin:0;
	padding:0;
	list-style:none;
	color:#999;
	line-height: 1.8em;
}
ul.sb_menu li, ul.ex_menu li { margin:0;}
ul.sb_menu li { padding:4px 0 4px 12px; width:220px;}
ul.ex_menu li { padding:4px 0 8px 12px;}
ul.sb_menu li a, ul.ex_menu li a { color:#959595; text-decoration:none; margin-left:-12px; padding-left:12px;}
ul.sb_menu li a:hover, ul.ex_menu li a:hover {
	color:#006;
	text-decoration:underline;
}
ul.sb_menu li a:hover { text-decoration:underline;}
ul.ex_menu li a:hover { text-decoration:none;}

/* subpages */
.content .mainbar .comment { margin:0; padding:16px 0 0 0;}
.content .mainbar .comment img.userpic { border:1px solid #dedede; margin:10px 16px 0 0; padding:0; float:left;}

/* fbg */
.fbg { padding:10px 0 0 0;}
.fbg_resize {
	width:930px;
	background:#fff;
	border:1px solid #e1e0e0;
	height: 500px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
}
.fbg  h2 { color:#595959;}
.fbg  img { padding:4px; border:1px solid #cfd2d4; background-color:#fff;}
.fbg .col { margin:0; float:left;}
.fbg .c1 { padding:0 16px 0 0; width:266px;}
.fbg .c2 {
	width:600px;
	height: 250px;
	padding-top: 0;
	padding-right: 16px;
	padding-bottom: 0;
	padding-left: 16px;
}
.fbg .c3 { padding:0 0 0 16px; width:260px;}
.fbg .c1 img { margin:8px;}
.fbg .c3 img { margin:8px 16px 4px 0; float:left;}

/* footer */
.footer {
	width:970px;
	margin:0 auto;
	padding:40px 0;
	background-color: #006;
}
.footer p.lf {
	margin:0;
	padding:4px 0;
	float:right;
	width:auto;
	text-align:right;
	line-height:1.5em;
	color:#FFF;
}
.footer p.lf a {
	color:#006;
}
.footer p.lr {
	float:left;
	width:auto;
	line-height:1.5em;
	color:#FFF;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 25px;
	padding-top: 4px;
	padding-right: 0;
	padding-bottom: 4px;
	padding-left: 0;
	font-size: 14px;
	font-weight: bold;
}
.footer p.lr a {
	color:#CCC;
}


/* form */
ol { list-style:none;}
ol li { display:block; clear:both;}
ol li label { display:block; margin:0; padding:16px 0 0 0;}
ol li input.text { width:480px; border:1px solid #c0c0c0; margin:2px 0; padding:5px 2px; height:16px; background:#fff;}
ol li textarea { width:480px; border:1px solid #c0c0c0; margin:2px 0; padding:2px; background:#fff;}
ol li .send { margin:16px 0 0 0;}

#facebook {
	width: 300px;
}

#facebook {
	width: 260px;
}
